Debian

Available patches from Ubuntu

To see Ubuntu differences wrt. to Debian, write down a grep-dctrl query identifying the packages you're interested in:
grep-dctrl -n -sPackage Sources.Debian
(e.g. -FPackage linux-ntfs or linux-ntfs)

Modified packages are listed below:

Debian ( Changelog | PTS | Bugs ) Ubuntu ( Changelog | txt | LP | Bugs ) | Diff from Ubuntu

Source: caml-crush

caml-crush (1.0.8-1ubuntu2) bionic; urgency=high * No change rebuild against openssl1.1. -- Dimitri John Ledkov <xnox@ubuntu.com> Tue, 06 Feb 2018 12:41:30 +0000 caml-crush (1.0.8-1ubuntu1) artful; urgency=medium * Build depend on ocaml-nox, instead of ocaml-native-compilers. -- Dimitri John Ledkov <xnox@ubuntu.com> Tue, 08 Aug 2017 13:37:50 -0400

Modifications :
  1. Download patch debian/control

    --- 1.0.8-1/debian/control 2016-07-06 09:33:51.000000000 +0000 +++ 1.0.8-1ubuntu2/debian/control 2017-08-08 17:37:50.000000000 +0000 @@ -1,8 +1,9 @@ Source: caml-crush Section: net Priority: optional -Maintainer: Thomas Calderon <calderon.thomas@gmail.com> -Build-Depends: debhelper (>= 9), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf +Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com> +XSBC-Original-Maintainer: Thomas Calderon <calderon.thomas@gmail.com> +Build-Depends: debhelper (>= 9), ocaml-nox, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf Standards-Version: 3.9.6 Homepage: https://github.com/ANSSI-FR/caml-crush Vcs-Git: git://github.com/ANSSI-FR/caml-crush.git
  1. caml-crush